import { createRouter} from "vue-router";
import * as vueRouter from 'vue-router'

// 路由信息
const routes = [
    {
        path: "/",
        name: "首页",
        component:  () => import('../views/home/index.vue'),
    },
    {
        path: "/setting",
        name: "设置",
        component:  () => import('../views/setting/index.vue'),
    },
];

// 导出路由
const router = createRouter({
    history: vueRouter.createWebHistory(),
    routes: routes
});

export default router;
