import {defineConfig} from 'vite'
import vue from '@vitejs/plugin-vue'


// https://vitejs.dev/config/
export default defineConfig({
    plugins: [
        vue(),
    ],
    minify: 'terser',
    server: {
        open: true,
        proxy: {
            '/api': {
                // 正式环境地址
                target: 'https://dev.wutongresearch.club/api',
                changeOrigin: true,
                rewrite: (path) => path.replace(/^\/api/, ""),
            }
        }
    },
})
